Download it now!
Bug 127604 - Dialog Editor - Assign Action dialog Help is missing documentation for Component button
Summary: Dialog Editor - Assign Action dialog Help is missing documentation for Compon...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on: 127919
Blocks: Macro-UI 124097
  Show dependency treegraph
 
Reported: 2019-09-17 14:16 UTC by LibreOfficiant
Modified: 2019-10-03 08:44 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description LibreOfficiant 2019-09-17 14:16:27 UTC
Description:
Tools - Customize Event help page displays:
file:///C:/Program%20Files/LibreOffice/help/en-GB/text/shared/01/06140500.html?System=WIN&DbPAR=BASIC&HID=cui/ui/macroassigndialog/help#bm_id1163922277
That page should also document 'Çomponent' button when displayed from Dialog Editor - Assign Action dialog

Actual Results:
Page is missing content

Expected Results:
an extra paragraph inviting to consult 
https://help.libreoffice.org/6.4/en-US/text/sbasic/python/python_handler.html?DbPAR=BASIC#N0664
would be welcome


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 LibreOfficiant 2019-10-02 06:50:21 UTC
Patch #79219 was committed to handle this

Extra paragraph added that invites to read preciser information from:
https://help.libreoffice.org/6.4/en-US/text/sbasic/python/python_handler.html

Ideally the "Assign Component" dialog should point to 
   text/shared/01/06140500.html
or
   text/sbasic/python/python_handler.html